<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen Programación Web</title>
    <link rel="stylesheet" href="/css/estilos.css">
</head>
<body>
    <header>
        <h1>La Primavera</h1>
    </header>
    <nav>
        <a href="#">TIENDA</a>
        <a href="#">NOSOTROS</a>
        <a href="#">BLOG</a>
        <a href="#">OFERTA</a>
        <a href="#">CONTACTO</a>
    </nav>
    <section>
        <div class="izquierda">
            <img src="/img/01foto.webp" alt="">
            <a href="#">Ver Más</a>
        </div>
        <div class="derecha">
            <h2>DESCUBRE LA ESTACIÓN DEL RENACIMIENTO</h2>
            <P>
                La primavera es una de las cuatro estaciones que divide el año. Esta estación inicia con el equinoccio de primavera que ocurre entre el 20 y el 21 de marzo en el hemisferio norte, y entre el 22 y 23 de septiembre en el hemisferio sur. Durante esta época, los árboles comiezan a reverdecer y las plantas a florecer. Es importante resaltar que las estaciones: primavera, verano, otoño e invierno, no se presentan de la misma forma en todo el mundo, pues cada región puede tener un clima diferente.
            </P>
        </div>
    </section>
    <aside>
        <h2>Flores de Primavera</h2>
        <div class="imagenes">
            <img src="/img/02foto.webp" alt="">
            <img src="/img/flor3.jpeg" alt="">
            <img src="/img/flor2.jpeg" alt="">
        </div>
    </aside>
    <footer>
        <span>© 2023 Examen Resuelto Por José Antonio de Jesús Osuna Echeagaray</span>
    </footer>
</body>
</html>